BSON_GET_VERSION(3)

SYNOPSIS

            const char *
            bson_get_version (void);

DESCRIPTION

A string representation of Libbson's version, formatted something like "1.2.3" or "1.2.3-pre".

RETURNS

A string you must not modify or free.

AUTHOR
MongoDB, Inc

COPYRIGHT
2009-present, MongoDB, Inc.